> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Check Account Mapping



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json get /api/onboarding/check_account_mapping
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /api/onboarding/check_account_mapping:
    get:
      tags:
        - onboarding
        - quanta-services-api
      summary: Check Account Mapping
      operationId: check_account_mapping
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CheckAccountMappingResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    CheckAccountMappingResponse:
      properties:
        unmapped_lookup_ids:
          items:
            type: string
          type: array
          title: Unmapped Lookup Ids
      type: object
      required:
        - unmapped_lookup_ids
      title: CheckAccountMappingResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.